@charset "UTF-8";
/* CSS Document */

a {
  outline: none;
  color: #000;
  text-decoration:none;
  padding: 2px 1px 0;
}

a.footer {
  color: rgb(175, 175, 175);
  text-decoration:underline;
  text-decoration-thickness: 2px;
}

a.intro {
  font-style:normal;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.underline {
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

a.intro:hover {
	color: #000;
	font-style: normal;
  text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	color: rgb(175, 175, 175);
	font-style: normal;
  text-decoration:none;
}

a::selection {
  background-color: rgb(233, 233, 233);
}

a:focus {
  color: rgb(175, 175, 175);
  text-decoration:none;
}

.hide {
  display: none;
}

.text {
	width:px;
	margin-left:px;
	left:1%;
	font-family:Helvetica, Arial, sans-serif;
	letter-spacing:1px;
  line-height:30px;
	font-size:27px;
}

.footer {
  color: rgb(175, 175, 175);
}


.legende {
  font-size:32px;
  line-height:32px;
  font-family: 'Times New Roman', Times, serif;

}

.ital {
  font-style: italic;
}

.ital::selection {
  background-color: rgb(233, 233, 233);
}
.bw::selection {
  background-color: rgb(233, 233, 233);
}

img {
    width:46%;
    margin-left:2%;
    margin-top:2%;
}

img.vertical {
  width:23%;
    margin-left:2%;
    margin-top:2%;
}

#outer{
  margin-left:2%;
  margin-top:2%;
  margin-bottom:1%;
  max-width: 50%;
  max-height: 50%;
  width: 100%;
  height: 100%;
  }

.inner {
  position: relative;
  padding-top: 56.25%; /* 16:9 */
  height: 0;
}
.inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#more {
  display: none;
}

.slider{
  position:relative;
}

.slider img{
  display:none;
  width:46%;
}

.slider img.active{
  display:block;
}

#more-projects {
  display: none;
}

#view-more {
    margin: 0;
    padding: 0;
}

#back-to-top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s ease, visibility .3s ease;
}

#back-to-top.visible {
  opacity: 1;
  visibility: visible;
}

html {
  scroll-behavior: smooth;
}

@media (max-width: 768px) {
 img {
    width:100%;
    margin-left:1px;
    }
img.vertical {
      width:100%;
      margin-left:1px;
    }
#outer {
  width:100%;
  max-width: 100%;
  max-height: 100%;
  margin-left:1px;
}

  a.intro {
      outline: none;
      color: #000;
      text-decoration:underline;
      text-decoration-thickness: 2px;
    }
}


